Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Unable to detect CME version. error in Cisco CP2.2 preventing QoS configuration

Hi there,

I have an 877 running IOS 12.4(15)T10.   I'm connecting to it using CP 2.2 so that I can attempt to configure QoS for VOIP.

I receive the following status information when discovering the device:

IOS version is 12.4(15)T10.

Hardware platform is 877.

Unable to detect CME version. Voice features will not be available.

IOS voice functionality is not available.

Video feature ready.

IOS security functionality is available.

IOS security functionality is available.

In CP under Router -> Advanced Router the QoS option is grayed out.

The IOS image is c870-advsecurityk9-mx.124015.T10.bin

Am I missing something?

Cheers

1 REPLY
Hall of Fame Super Gold

Re: Unable to detect CME version. error in Cisco CP2.2 preventin

CP is correct, there is no CME on that router.

However, CP is also inadequate for most cases, so just configure using CLI .

796
Views
0
Helpful
1
Replies
CreatePlease to create content